using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using static SystemX.Product.ALIS.UI.View.ViewCfg;

namespace SystemX.Product.ALIS.Interface
{
    public interface IChildController
    {
        void CloseAllChildForm();

        void CloseChildForm(eAppFunctionType SetType);

        void SetObjectValue(object obj);

        void GoToFindTestListFileFocus(int nTestListFileNo);

        void GoToFindVariantFocus(int nVariantNo);

        eAppFunctionType CurrentSelectFunctionType(eAppFunctionType SetType);
    }
}
